@charset "utf-8";

/* Template selectors*/

html{
	background-color: #000;
	margin: 0;
	padding: 0;
	width: 100%;
	height:100%
}

h1{
	font-size: 16px;
	margin: 0px 20px 10px 20px;
}

h2{
	font-size: 16px;
	margin: 0px 20px 10px 20px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 20px 10px 20px;
	font-size: 12px;
	line-height: 18px;
}

body{
	position:relative;
    background-size:cover;
	margin: 0px;
	padding: 0px;
	background-color:black;
	width: 100%;
	height:100%;
}

#bg{
	position: absolute;
	background-size:cover;
    background-repeat:none;
	width: 100%;
	height:100%;
    z-index: 0;
}
	
#alignment{
	display:table;
	height:100%;
	width:100%;
}

#container{
	text-align:center;
	vertical-align: middle;	
	display:table-cell;
	width:100%;
	height:100%;
}

#main{
	
	position: relative;
	/*background-color: rgba(200, 200, 200, 0.2);*/
	height: 650px;
	width: 1091px;
	margin: 0px auto;
}



#header{
	position: relative;
	height: 140px;
    z-index: 2;
}

#logo{
	
	width: 799px;
	
	height: 36px;
	
	float: left;
	z-index: 0;

}


#radio{
	position: absolute;
	top: -40px;	
	right: 45px;
	height: 167px;
	width: 239px;
	z-index: 0;
}

#nav_bar{
	position: absolute;
	background-image:url("../images/nav_bar.png");
	height: 44px;
	width: 1086px;
	top: 70px;
	left: -24px;
	z-index: 1;
}


#nav_bar_2{
	position: absolute;
	height: 44px;
	width: 1086px;
	top: 57px;
	left: -42px;
	z-index: 3;
}

#nav_bar_2 ul{
	position: relative;
	left: -139px;
	padding-top: 10px;
}

#nav_bar_2 ul li{
	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 0px 16px;
	left: 200px;
	text-shadow: 0px 2px 5px #000;
}

#nav_bar_2 ul li a{
	text-decoration:none;
	z-index: 1;
	-webkit-transition: color .3s ease-in;
	-moz-transition: color .3s ease-in;
	transition: color .3s ease-in;
}

#nav_bar_2 ul li a:hover{
	text-decoration:none;
	color: #f0f0f0;
}

#title{
	position: relative;
	float: left;
	margin: 0px 0px 20px 0px;
	background-repeat: none;
	width: 336px;
	height: 21px;
}

#content{
	clear: both;
	width: 1044px;
	height: 423px;
	/*background-color: rgba(200, 200, 200, 0.2);*/
}

#page_content{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	width: 1044px;
	height: 423px;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align:justify;
}


#player_content{
	position: relative;
	width: 689px;
	height: 423px;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: left;
}

#song_info{
	position: relative;
	width: 336px;
	height: 423px;
	margin: 0px 0px 0px 15px;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: left;
	text-align:justify;
}

#songinfotitle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	width: 336px;
	height: 21px;
	margin:15px 0px 20px 23px;
}

#songlist{
	width: 316px;
	height: 330px;
	padding: 10px 0px 0px 5px;
	overflow-x: hidden;
	overflow-y: scroll;
}

#footer{
	position: absolute;
	width: 1086px;
	height: 21px;
	bottom: 0px;
	left: -24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*background-image:url("");*/
}

.foot_span{
	position: relative;
	color: white;
	top: 5px;
	left: 3px;
	margin: 0px 26px 0px 24px;
}

#footer a{
	text-decoration:none;
	color: #fff;
}
